[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.TextHeight

TextHeight - returns the height of the specified text

## Declaration

Source position: graphics.pp line 1144

`public function TCanvas.TextHeight(`
`const Text: String`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .